@font-face {
    font-family: "Flood";
    src: url("../fonts/Flood.ttf");
    font-style: normal;
    font-weight: normal;
}

.header-section {
    display: grid;
    width: 100%;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
}

.heading {
    grid-column: 1/2;
    grid-row: 1/2;
    font: Bold 1.2rem Helvetica;
    letter-spacing: 0;
    color: #354463;
    opacity: 1;
    justify-self: flex-end;
    align-self: center;
}

.nav-list {
    grid-column: 2/3;
    grid-row: 1/2;
    align-self: center;
    list-style-type: none;
}

.li-item {
    font-size: 1rem;
    font-family: Helvetica;
    color: #354463;
    opacity: 0.7;
    line-height: 1.5rem;
}

.donate-button {
    grid-column: 1/3;
    grid-row: 2/3;
    align-self: center;
    justify-self: center;
}

.donate-button-text {
    font: Bold 1rem Helvetica;
    letter-spacing: 0;
    color: #354463;
    opacity: 1;
    background-color: #c1f7d5;
    padding: 0.2rem 5rem 0.2rem 5rem;
    cursor: pointer;
    border-radius: 2rem;
    border-color: #c1f7d5;
}


/* ------------------------------------------------- */

.climate-change-section {
    display: flex;
    flex-direction: column;
    background-image: url(../img/annie-spratt-135307-unsplash.png);
    background-size: cover;
}

.stop-climate-change-div {}

.climate-change-text {
    text-align: left;
    font-family: Flood;
    font-size: 2.5rem;
    letter-spacing: 0;
    color: #ffffff;
    opacity: 1;
    padding-left: 2rem;
}

.climate-change-div {
    justify-content: center;
    align-items: center;
}

.the-issue {
    display: flex;
    position: relative;
    width: fit-content;
    font-size: .8rem;
    font-family: Helvetica;
    letter-spacing: 0.56px;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    opacity: 1;
    background-color: #354463;
    bottom: 1rem;
    padding: 0.4rem;
    margin: auto;
}

.climate-change-paragraph {
    width: 82.98%;
    background-color: white;
    margin: auto;
    text-align: center;
    font: Bold 1.25rem Helvetica;
    letter-spacing: 0.5px;
    color: #354463;
    opacity: 1;
    /* padding-top: 1rem; */
    padding: 0 .1rem 0 .1rem;
    margin-bottom: 2rem;
}

.climate-change-link {
    opacity: 1;
    font: lighter .7rem Helvetica;
    position: relative;
    top: -1vw;
    margin: 0;
}


/* --------------------------- */

.takeAction {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    background-color: #c1f7d5;
    position: relative;
    bottom: 2rem;
}

.take-action-box {
    position: relative;
    /* text-align: center; */
    font-size: .8rem;
    font-family: Helvetica;
    letter-spacing: 0.56px;
    color: #ffffff;
    opacity: 1;
    background-color: #354463;
    margin: auto;
    /* bottom: 40.5vh; */
    z-index: 1;
    /* left: 23vw; */
    padding: .4rem;
    width: fit-content;
    bottom: 1rem;
}

.div1 {
    grid-column: 1/2;
    grid-row: 1/2;
    align-self: end;
    padding: 0 0 0 9vw;
    margin-top: 2rem;
}

.div2 {
    grid-column: 2/3;
    grid-row: 1/2;
    align-self: end;
    padding: 0 3vh 0 4vw;
}

.div3 {
    grid-column: 1/2;
    grid-row: 2/3;
    align-self: center;
    padding: 0 0 0 9vw;
}

.div4 {
    grid-column: 2/3;
    grid-row: 2/3;
    align-self: center;
    padding: 0 6vw 0 4vw;
}

.takeActionDivText {
    text-align: left;
    letter-spacing: -0.14px;
    color: #354463;
    opacity: 1;
    font-size: 3.5vw;
    font-family: Helvetica;
    line-height: 6vw;
}

.headingInTakeAction {
    color: #354463;
    opacity: 1;
    font-size: 4.5vw;
    font-family: Helvetica;
    font-weight: bold;
    letter-spacing: -0.14px;
}


/* ------------------------------------- */

.what-we-do {
    display: flex;
    flex-direction: column;
    width: 100%;
    background-color: #354463;
    position: relative;
    bottom: 2rem;
}

.what-we-do-box {
    display: flex;
    flex-direction: column;
    position: relative;
    width: fit-content;
    font-size: .8rem;
    font-family: Helvetica;
    justify-content: center;
    align-items: center;
    color: #354463;
    opacity: 1;
    background-color: #ffffff;
    padding: 1vw;
    align-self: center;
    top: 3vh;
}

.what-we-do-text-paragraph {
    display: flex;
    font: Bold 1.3rem Helvetica;
    letter-spacing: 0;
    color: #ffffff;
    opacity: 1;
    text-align: center;
    justify-self: center;
    align-self: center;
    margin: 10vw 1vw 6vw 1vw;
    padding: 0 1rem 0 1rem;
}

.what-we-do-cards {
    display: flex;
    flex-direction: column;
}

.what-we-do-card {
    background-color: white;
    width: 85%;
    margin: auto;
    position: relative;
    top: 1rem;
    margin-bottom: 4rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.sub-what-we-do-card {
    text-align: center;
    font: Bold 1.2rem Helvetica;
    letter-spacing: 0;
    color: #354463;
    opacity: 1;
}

.sub-what-we-do-cards-paragraph {
    text-align: center;
    font-size: 0.85rem;
    font-family: Helvetica;
    letter-spacing: -0.14px;
    color: #354463;
    opacity: 1;
    line-height: 1.3rem;
}

.read-more {
    background-color: #c1f7d5;
    display: flex;
    padding: 0.5rem 1rem 0.5rem 1rem;
    cursor: pointer;
    background: #c1f7d5 0% 0% no-repeat padding-box;
    border-radius: 100px;
    margin: auto;
    font-family: Helvetica;
    font-size: 1rem;
    font-weight: bold;
    letter-spacing: 0;
    color: #354463;
    opacity: 1;
    margin-bottom: 2rem;
}

.image-card {
    width: 80%;
    margin: 0 0 0 0;
    position: relative;
    bottom: 2rem;
}


/* ------------------------- */

.issues-card {
    display: flex;
    flex-direction: column;
    background-image: url(../img/Did\ you\ know\ background.png);
    background-size: cover;
    width: auto;
    position: relative;
    bottom: 2rem;
}

.issues-card-text {
    text-align: left;
    font-family: Flood;
    font-size: 44px;
    letter-spacing: 0;
    color: #ffffff;
    opacity: 1;
    padding-left: 32px;
    margin-top: 64px;
}

.take-action-today-button {
    width: fit-content;
    text-align: left;
    font: Bold 16px/20px Helvetica;
    letter-spacing: 0;
    color: #354463;
    opacity: 1;
    margin: 2rem 0 0 0rem;
    background-color: #c1f7d5;
    display: inline;
    padding: .4rem .8rem .4rem .8rem;
    cursor: pointer;
    background: #c1f7d5 0% 0% no-repeat padding-box;
    border-radius: 2rem;
}

.did-you-know {
    color: #ffffff;
    opacity: 1;
    background-color: #354463;
    top: 43px;
    padding: 10px;
    margin: auto;
    font-size: 14px;
    font-family: Helvetica;
    letter-spacing: 0.56px;
    justify-content: center;
    display: flex;
    position: relative;
    width: 42.55%;
}

.stack-of-issues {}

.three-out-of-four {
    width: 82.98%;
    margin: 25px auto 0 auto;
    background-color: white;
}

.hundred-million {
    width: 82.98%;
    margin: 17px auto 0 auto;
    background-color: white;
}

.thirty-percent {
    width: 82.98%;
    margin: 17px auto 0 auto;
    background-color: white;
}

.two-hun-million {
    width: 82.98%;
    margin: 17px auto 0 auto;
    background-color: white;
    margin-bottom: 2rem;
}

.issues-card-heading {
    text-align: left;
    font: Bold 22px/28px Helvetica;
    letter-spacing: 0;
    color: #354463;
    opacity: 1;
    padding: 34px 0 0 32px;
}

.issues-description {
    opacity: 1;
    font-size: 14px;
    font-family: Helvetica;
    opacity: 0.6;
    padding: 0rem 0rem 1rem 2rem;
}


/* -------------------------- */

.stories {
    display: flex;
    flex-direction: column;
    width: auto;
    position: relative;
    bottom: 2rem;
}

.stories-box {
    background-color: #354463;
    color: white;
    padding: .5rem;
    margin: auto;
    font-size: .9rem;
    font-family: Helvetica;
    letter-spacing: 0.56px;
    position: relative;
    top: 3vh;
}

.stories-pic {
    background-image: url(../img/lady-baby.png);
    background-position: center;
    background-repeat: no-repeat;
    width: 82%;
    margin: auto;
    background-size: cover;
}

.stories-text-div-and-read {
    text-align: center;
    font: Bold 1.35rem Helvetica;
    letter-spacing: 0;
    color: #ffffff;
    opacity: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: 0 1.5rem 0 1.5rem;
    background-color: white;
    position: relative;
    top: 2rem;
}

.small-text-below-paragraph {
    font-size: .7rem;
    font-weight: unset;
}

.stories-text-div {
    background-color: #354463;
    padding: 0 1rem;
}

.small-text-stories {
    text-align: center;
    font: 11px/13px Helvetica;
    letter-spacing: 0.44px;
    color: #ffffff;
    opacity: 1;
}

.read-more-stories {
    background-color: #c1f7d5;
    display: flex;
    padding: 10px 34px 10px 34px;
    cursor: pointer;
    background: #c1f7d5 0% 0% no-repeat padding-box;
    border-radius: 100px;
    margin: auto;
    font-family: Helvetica;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
    color: #354463;
    opacity: 1;
    position: relative;
    top: 64px;
}

.read-more-div {
    margin: 0 0 6rem 0;
    padding: 0rem;
    position: relative;
    bottom: 2rem;
}


/* ------------------------ */

.action-to-take {
    display: flex;
    flex-direction: column;
    width: auto;
    background-color: #354463;
}

.take-action-div {}

.take-action-text {
    text-align: left;
    font-family: Flood;
    font-size: 2.5rem;
    letter-spacing: 0;
    color: #ffffff;
    opacity: 1;
    padding-left: 2rem;
}

.event {
    display: flex;
    position: relative;
    width: fit-content;
    font-size: .9rem;
    font-family: Helvetica;
    letter-spacing: 0.56px;
    justify-content: center;
    align-items: center;
    color: #354463;
    background-color: #ffffff;
    margin: auto;
    padding: .3rem 1rem .3rem 1rem;
    top: .7rem;
}

.event-card {
    margin-bottom: 1.5rem;
}

.event-img {
    width: 82%;
    margin: 0 1.4rem 0 2rem;
}

.event-text {}

.event-text-head {
    text-align: center;
    font: Bold 1.3rem Helvetica;
    letter-spacing: 0;
    color: #ffffff;
    opacity: 1;
    padding: .6rem 2rem .7rem 2rem;
}

.event-text-para {
    text-align: center;
    font: .8rem Helvetica;
    letter-spacing: 0.44px;
    color: #ffffff;
    opacity: 1;
    padding: 0px 2rem 0 2rem;
    line-height: 1.1rem;
}

.read-more-take-action {
    background-color: #c1f7d5;
    display: flex;
    padding: 0.5rem 1rem 0.5rem 1rem;
    cursor: pointer;
    background: #c1f7d5 0% 0% no-repeat padding-box;
    border-radius: 100px;
    margin: 8vh 0 0 32vw;
    font-family: Helvetica;
    font-size: 1rem;
    font-weight: bold;
    letter-spacing: 0;
    color: #354463;
    opacity: 1;
}

.latest-news {
    margin-bottom: 2rem;
}

.news-img {
    background: transparent url("../img/tree-planting.png") 0% 0% no-repeat padding-box;
    opacity: 1;
    width: 85%;
    margin: auto;
    background-size: cover;
    background-position: center;
}

.latest-news-tag {
    display: flex;
    position: relative;
    width: fit-content;
    font-size: .9rem;
    font-family: Helvetica;
    letter-spacing: 0.56px;
    justify-content: center;
    align-items: center;
    color: #354463;
    background-color: #ffffff;
    margin: auto;
    padding: .3rem 1rem .3rem 1rem;
    top: 1.7rem;
}


/* ----------------- */

.subscribe {
    display: flex;
    flex-flow: row wrap;
    background-color: #c1f7d5;
}

.subscribe-head {
    font: Bold 20px Helvetica;
    color: #354463;
    margin: 0px;
    padding: 2rem 1rem 0 2rem;
}

.email-box {
    border-radius: 100px;
    margin: 2rem 0 2rem 5vw;
    font-size: 14px;
    color: #354463;
    font-family: Helvetica;
    padding: .2rem 0 .2rem 0;
    width: 50vw;
}

.subscribe-button {
    position: relative;
    text-align: left;
    font: Bold 1rem Helvetica;
    letter-spacing: 0;
    color: #c1f7d5;
    opacity: 1;
    background-color: #354463;
    border-radius: 100px;
    padding: 0 .5rem 0 .5rem;
    height: 5vh;
    top: -2vh;
    top: 5vh;
    margin-left: 3vw;
}


/* -------------------- */

.contact-us {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
}

.green-tree-text {
    grid-column: 1/2;
    grid-row: 1/2;
    text-align: left;
    font: Bold 18px/22px Helvetica;
    letter-spacing: 0;
    color: #354463;
    opacity: 1;
    padding: 67px 33px 0px 32px;
}

.contact-us-details {
    grid-column: 2/3;
    grid-row: 1/2;
    text-align: left;
    font-size: 14px;
    letter-spacing: -0.14px;
    color: #354463;
    opacity: 1;
    padding: 68px 0 0 0;
    font-family: Helvetica;
    line-height: 22px;
}

.follow-us {
    font-size: 14px;
    letter-spacing: -0.14px;
    color: #354463;
    opacity: 1;
    padding: 40px 29px 0 32px;
    font-family: Helvetica;
    grid-column: 1/2;
    grid-row: 2/3;
    text-align: left;
    line-height: 22px;
}

.learn-more {
    grid-column: 2/3;
    grid-row: 2/3;
    text-align: left;
    font-family: Helvetica;
    font-size: 14px;
    letter-spacing: -0.14px;
    color: #354463;
    opacity: 1;
    padding: 40px 0px 0 0;
    line-height: 22px;
}

.stop-climate-change-logo {
    grid-column: 1/3;
    grid-row: 3/4;
    text-align: right;
    font-family: Flood;
    font-size: 44px;
    letter-spacing: 0;
    color: #354463;
    opacity: 1;
}